@import url(http://fonts.googleapis.com/css?family=Nothing+You+Could+Do);

body{
  background-image: url("../images/bg.jpg");
}

input.uk-search-field{color: white;}
.uk-nav-search > li.uk-active > a {
    background: #EAEAEA;
    color: #888888;
    outline: none;
}
li.uk-search-moreresults.uk-active a{
    color: #AECF8A;
}

.uk-nav-search .uk-nav-header {
    color: #929191;
}
.uk-nav-search > li > a {
    color: #949494;
}
.handwriting {
  font-family: 'Nothing You Could Do', serif;
  color: #afcf8b;
  font-size: 48px;
}
.handwriting-regular {
  font-family: 'Nothing You Could Do', serif;
  color: #afcf8b;
}

h1, h2, h3, h4, h5{
  color: #afcf8b;
  font-weight:300;

}
.bold-heading h3{
  font-size:24px;
  font-weight:bold;
  color: #afcf8b;

}

a.uk-button{
  color:#434B50!important;
  background-color:  #afcf8b;
}

.uk-panel {
    padding-bottom: 20px;
}

.uk-article-title {
    font-size: 52px;
    margin-top: 20px;
    font-family: 'Nothing You Could Do', serif;
  }

h3.uk-panel-title a.uk-link-reset{
  font-size: 30px;
}

.tm-navbar{
  margin-top: 0px;
  margin-bottom: 0px;
}
.tm-headerbar{
  margin-bottom: 10px;
}
ul.uk-navbar-nav {
	font-size: 18px;
}
.readmore{
  	color: #afcf8b;
	background-color: #afcf8b;
	background-image: none;
	background-origin: padding-box;
	border-left-color: #afcf8b;
	border-left-style: none;
	border-left-width: 0px;
	border-right-color: #afcf8b;
	border-right-style: none;
	border-right-width: 0px;
	border-top-color: r#afcf8b;
	border-top-style: none;
	border-top-width: 0px;
	bottom: 0px;
	box-sizing: border-box;
	color: rgb(75, 80, 82);
	font-size: 15px;
	/*font-weight: 300;*/
	line-height: 50px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-bottom: 0px;
	min-height: 30px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 0px;
	position: absolute;
	right: 0px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.readmore:hover{
	/*font-weight:bold;*/
	text-decoration: none;
	/*color:#80898c;*/
	color: rgb(75, 80, 82);
	background-color: #ccf1a2;
	border-left-color: #ccf1a2;
	border-right-color: #ccf1a2;
	border-top-color: #afcf8b;
}

.tm-content{
	background-color: #434b50;
	padding:10px 30px 30px 30px;
}
.page-header{
	border-bottom:0px;
}

.home-masonry-menu{

}

.home-masonry-menu a{color:white;}

.home-masonry-menu-left{
  width:66.66%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.home-masonry-menu-right{
  width:33.33%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 400px;
  position: relative;
  height: 100%;

}

.about-inner{
  height:100%;
  width:100%;
  display: block;
  background-color: #9CBB7A;
  position: absolute;
  background-image: url("../images/about.jpg");
  background-size: cover;
}

span.about-text {
    display: block;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    margin-top: 180px;
    font-family: 'Open Sans';
    font-size: 30px;
}

.residential{
  width:100%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 20px;
  min-height: 200px;
  padding-bottom: 20px;
}

.residential-inner{
  width: 100%;
  margin-right: 20px;
  padding-bottom: 20px;
  background-image: url("../images/residential.jpg");
  background-size: cover;
  min-height: 170px;
}

span.residential-text {
    display: block;

    vertical-align: middle;
    text-align: center;
    margin-top: 90px;
    font-family: 'Open Sans';
    font-size: 30px;
    position: absolute;
    width: 66.66%;
}

span.plans-text {
    display: block;

    vertical-align: middle;
    text-align: center;
    margin-top: 90px;
    font-family: 'Open Sans';
    font-size: 30px;
    position: absolute;
    width: 30.33%;
}

.plans{
  width:50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
    padding-right: 20px;
  min-height: 200px;
}

.plans-inner{
  width: 100%;
  background-image: url("../images/plans.jpg");
  background-size: cover;
  min-height: 190px;
}

.commercial{
  width:50%;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  padding-right: 20px;
  min-height: 190px;

}



span.commercial-text {
    display: block;
    vertical-align: middle;
    text-align: center;
    margin-top: 90px;
    font-family: 'Open Sans';
    font-size: 30px;
    position: absolute;
    width: 30.33%;
}

.commercial-inner{
  width: 100%;
      background-color: #929C85;
      background-image: url("../images/commercial.jpg");
      background-size: cover;
  min-height: 190px;
  transition: opacity .25s ease-in-out;
 -moz-transition: opacity .25s ease-in-out;
 -webkit-transition: opacity .25s ease-in-out;
}

.commercial-inner:hover, .plans-inner:hover, .about-inner:hover, .residential-inner:hover{
  opacity: 0.7;
  transition: opacity .25s ease-in-out;
 -moz-transition: opacity .25s ease-in-out;
 -webkit-transition: opacity .25s ease-in-out;
 cursor: pointer;
}
legend {
    font-size: 12px;
    color: #AFCF8B;
}

input[type="text"], input[type="email"], input[type="text"], textarea{
  color:black;
}
textarea#jform_contact_message { height: 150px; }

.btn-primary, .btn-info, .btn-inverse {
    background-color: #AECF8A;
    color: #ffffff;
}



@media (max-width: 420px){
  .uk-article-title {
    font-size: 32px;

}
}

@media (max-width: 768px){
  .commercial, .plans, .home-masonry-menu-right, .home-masonry-menu-left, .residential-inner, .residential{
    width:100%;padding-right: 0px;min-height: 180px; }

     .plans, .home-masonry-menu-right, .home-masonry-menu-left{
       margin-bottom:20px;}

       span.residential-text, span.plans-text, span.commercial-text, span.about-text {
    width: 92%;}
    span.about-text {

    margin-top: 77px;

}

}
